[DM-Fractal UTUIDataProvider_MapInfo]
MapName=DM-Fractal
FriendlyName=Fractal Reactor
PreviewImageMarkup=<Images:DM-Fractal.MapPic.map-pic-dm-fractal2>
Description=LRC public polls have found that the majority of Tournament viewers enjoy fights in ‘Real Life’ locations. This converted plasma reactor is one such venue. Fighters should take care, as the plasma energy beams will become accessible through the ‘Fractal Portal’ if any of the yellow LED triggers on the floor are shot. 
NumPlayers=2 to 4 Players Author: Darkdrium